Get Proxy Configuration

Get Proxy Configuration
Retrieves a specific proxy configuration.

Retrieves a specific proxy configuration.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/proxyConfigurations/{id}
COPY
Path Parameters
string
id
Required

Proxy Configuration ID URN


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns ProxyConfiguration of type(s) application/json;version=9.1.0
{
    "name": "Proxy Sample Name",
    "id": "string",
    "description": "Configuration to connect to VC-1",
    "authType": "string",
    "username": "string",
    "password": "string",
    "token": "string",
    "host": "sampleProxy.vmware.com",
    "port": 0
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/proxyConfigurations/{id}